<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.schedule.ScheduleFragment">

    <com.alamkanak.weekview.WeekView
        android:id="@+id/weekView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:columnGap="0dp"
        app:headerPadding="12dp"
        app:hourHeight="45dp"
        app:maxHour="20"
        app:minHour="7"
        app:numberOfVisibleDays="5"
        app:showCompleteDay="false"
        app:timeColumnPadding="8dp"
        app:timeColumnTextSize="10sp"
        app:daySeparatorColor="@color/scheduleSeparator"
        app:futureBackgroundColor="@color/scheduleFutureBackground"
        app:headerBackgroundColor="@color/scheduleNavBackground"
        app:headerTextColor="@color/scheduleOtherText"
        app:hourSeparatorColor="@color/scheduleSeparator"
        app:pastBackgroundColor="@color/schedulePastBackground"
        app:timeColumnBackgroundColor="@color/scheduleNavBackground"
        app:timeColumnTextColor="@color/scheduleOtherText"
        app:todayHeaderTextColor="@color/scheduleTodayText" />
</LinearLayout>